
/* ****************** 1칸 레이아웃  ****************** */

.layout_386401_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_386401_ > div:after {content:''; display:block; clear:both;}
.layout_386401_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_386401_{width:95%;}
}    
  
@media \0screen{
	.layout_386401_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_386441_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_386441_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_386441_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_386441_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_386441_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_386441_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_386441_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_386411_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_386411_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_386411_ p{font-size:25px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_386431_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_386431_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_386431_ p{font-size:15px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_386421_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_386421_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_386421_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_386421_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_386421_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_386421_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_386421_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

  .layout_393531_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_393531_ > div:after {content:''; display:block; clear:both;}
  .layout_393531_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  @media \0screen{
    .layout_393531_ {min-width:1200px;}
  }

  @media (max-width:1200px){
    .layout_393531_{width:95%;}
  }     

/* ****************** 한줄 텍스트  ****************** */

.text_393541_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_393541_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_393561_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#2763ba; line-height:1.6em;
}

@media (max-width:1023px){
  .text_393561_ p{font-size:19px;}
}
@media (max-width:767px){
  .text_393561_ p{font-size:18px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_393571_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_393571_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393571_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_393571_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_393571_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_393571_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_393571_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_393431_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_393431_ > div:after {content:''; display:block; clear:both;}
.layout_393431_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_393431_{width:95%;}
}     
  
@media \0screen{
	.layout_393431_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_393441_ *{padding:0; margin:0; box-sizing:border-box; list-style:none; word-break:keep-all;}
  .empty_393441_ dl:after{content:''; display:block; clear:both;}
  .empty_393441_ dt, .empty_393441_ dd{float:left; padding:40px 45px;}
  .empty_393441_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
  .empty_393441_ dd{width:75%; border-top:1px solid #ddd;}
  .empty_393441_ dd li{position:relative; padding-left:15px; margin-bottom:20px;}
  .empty_393441_ dd li:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:10px; left:0;}
  .empty_393441_ dd li span {font-size:17px; font-weight:600;}

  @media (max-width:1023px){
    .empty_393441_ dt{font-size:19px; padding: 30px 15px; }
    .empty_393441_ dd {font-size:16px;} 
  }
  @media (max-width:767px){
    .empty_393441_ dt{padding: 20px 10px; width:100%; font-size:18px;}
    .empty_393441_ dd li span{font-size:16px;}
    .empty_393441_ dd {padding: 20px 20px; width:100%; font-size:15px;}
  }    

/* ****************** 공백  ****************** */
      
.empty_line_393521_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_393521_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393521_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_393521_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_393521_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_393521_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_393521_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_393451_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_393451_ > div:after {content:''; display:block; clear:both;}
.layout_393451_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_393451_{width:95%;}
}     
  
@media \0screen{
	.layout_393451_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_393461_ *{padding:0; margin:0; box-sizing:border-box; list-style:none; word-break:keep-all;}
  .empty_393461_ dl{border-bottom:1px solid #4e4e4e;}
  .empty_393461_ dl:after{content:''; display:block; clear:both;}
  .empty_393461_ dt, .empty_393461_ dd{float:left; padding:40px 45px;}
  .empty_393461_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
  .empty_393461_ dd{width:75%; border-top:1px solid #ddd;}
  .empty_393461_ dd li{position:relative; padding-left:15px; margin-bottom:20px;}
  .empty_393461_ dd li:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:10px; left:0;}
  .empty_393461_ dd li span {font-size:17px; font-weight:600;}

  @media (max-width:1023px){
    .empty_393461_ dt{font-size:19px; padding: 30px 15px; }
    .empty_393461_ dd {font-size:16px;} 
  }
  @media (max-width:767px){
    .empty_393461_ dt{padding: 20px 10px; width:100%; font-size:18px;}
    .empty_393461_ dd li span{font-size:16px;}
    .empty_393461_ dd {padding: 20px 20px; width:100%; font-size:15px;}
  }    

/* ****************** 공백  ****************** */
      
.empty_line_393601_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_393601_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393601_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_393601_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_393601_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_393601_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_393601_:before {content:'공백: 100px';}
}
